Apple Update: iSync 1.5

Apple hat soeben eine neue Verison von iSync, genauer Verison 1.5, per «Software-Aktualisierung» frei gegeben. (ca. 6.6 MB) Mit iSync können Sie Ihre Kontakte, Kalender, Aufgaben und Safari Lesezeichen auf mehreren Mac OS X Computern und Geräten verwalten. (Dazu gehören z. B. iSync kompatible Mobiltelefone, Palm OS Geräte oder iPod Modelle.) Dadurch haben Sie Ihre aktuellen Daten immer griffbereit. Wenn Sie ein Palm OS Gerät synchronisieren möchten, müssen Sie iSync Palm Conduit Version 1.2 oder neuer installieren.


Apple schreibt zu diesem Upate folgendes:

iSync 1.5 unterstützt zusätzlich weitere Geräte, z. B. die neuesten Sony Ericsson und Motorola Telefone. Weitere Informationen zu unterstützten Geräten und zu den Verbindungsanforderungen finden Sie unter www.apple.com/de/isync.

Vor der Installation von iSync 1.5 müssen Sie iCal 1.5.2 oder neuer installieren. Sie können die neueste Version von iCal unter www.apple.com/de/ical laden oder mithilfe der Systemeinstellung ?ÄûSoftware-Aktualisierung?Äú die neueste Version installieren.

Wenn Sie Mac OS X Version 10.3 verwenden und beabsichtigen, Ihr Bluetooth Mobiltelefon zu synchronisieren, müssen Sie Bluetooth Version 1.5 oder neuer installieren. Sie können die neueste Version mithilfe der Systemeinstellung ?ÄûSoftware-Aktualisierung?Äú laden. Wenn Sie eine ältere Version von Mac OS X verwenden, gehen Sie zu www.apple.com/de/isync und laden dort die entsprechende Bluetooth Version.


——-

Von Stefan Rechsteiner
Veröffentlicht am